object form_data_transaksi: Tform_data_transaksi
  Left = 184
  Top = 118
  Width = 928
  Height = 480
  Caption = 'form_data_transaksi'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
end
